@font-face{
	font-family: "IBMPlex";
	font-style: normal;
	font-weight: 100;
	src: url(IBMPlexSerif-Regular.ttf);
}

@font-face{
	font-family: "IBMPlex";
	font-style: normal;
	font-weight: 200;
	src: url(IBMPlexSerif-Medium.ttf);
}

@font-face{
	font-family: "IBMPlex";
	font-style: normal;
	font-weight: 300;
	src: url(IBMPlexSerif-SemiBold.ttf);
}

@font-face{
	font-family: "IBMPlex";
	font-style: normal;
	font-weight: 400;
	src: url(IBMPlexSerif-Bold.ttf);
}

body {font-family: "IBMPlex"; font-weight: 100; margin-left:20%; margin-right:20%;}

h1 {font-weight: 400;
color: #0000AA;}
p {text-align: justify;}
h2 {font-weight: 300;}
h3 {font-weight: 200;}





